

#mytable1 {
 border: 0;

}




* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}



img {
   max-width: 100%;
    
  
   
}



.myimg {

   
    vertical-align: middle;

	margin:8px 5px 8px 5px;
   
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .88);
   
}

.myimg2 {


width: auto;
   max-width: 100%;
display: block; 
margin-left: auto; 
margin-right: auto;
margin-bottom: 3px
   
   
}

.myimg3 {


width: auto;
   max-width: 100%;
display: block; 
margin-left: auto; 
margin-right: auto;
margin-bottom: 6px;
margin-top: 15px;
   
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .88);
  
}

.lefttxt {
 text-align: left;

}


.mydiv {
 //font-family: Calibri, sans-serif;
 font-family:  Helvetica, Arial, sans-serif;
 text-align: justify;
 font-weight: bold;
 font-size: 100%;
 font-size: 1.2em;
 color: #666666;
 
}


.myanchor {
 display: block;
    position: relative;
    top: -20px;
    visibility: hidden;

}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	height: 100%
}





.w-row:before,
.w-row:after {
    content: " ";
    display: table
}

.w-row:after {
    clear: both
}

.w-row .w-row {
    margin-left: 0;
    margin-right: 0
}

.w-col {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px
}

.w-col .w-col {
    padding-left: 0;
    padding-right: 0
}

.w-col-1 {
    width: 8.33333333%
}

.w-col-2 {
    width: 16.66666667%
}

.w-col-3 {
    width: 25%
}

.w-col-4 {
    width: 33.33333333%
}

.w-col-5 {
    width: 41.66666667%
}

.w-col-6 {
    width: 50%
}

.w-col-7 {
    width: 58.33333333%
}

.w-col-8 {
    width: 66.66666667%
}

.w-col-9 {
    width: 75%
}

.w-col-10 {
    width: 83.33333333%
}

.w-col-11 {
    width: 91.66666667%
}

.w-col-12 {
    width: 100%
}



@media screen and (max-width:991px) {
    .w-container {
        max-width: 728px
    }
    .w-hidden-main {
        display: inherit !important
    }
    .w-hidden-medium {
        display: none !important
    }
    .w-col-medium-1 {
        width: 8.33333333%
    }
    .w-col-medium-2 {
        width: 16.66666667%
    }
    .w-col-medium-3 {
        width: 25%
    }
    .w-col-medium-4 {
        width: 33.33333333%
    }
    .w-col-medium-5 {
        width: 41.66666667%
    }
    .w-col-medium-6 {
        width: 50%
    }
    .w-col-medium-7 {
        width: 58.33333333%
    }
    .w-col-medium-8 {
        width: 66.66666667%
    }
    .w-col-medium-9 {
        width: 75%
    }
    .w-col-medium-10 {
        width: 83.33333333%
    }
    .w-col-medium-11 {
        width: 91.66666667%
    }
    .w-col-medium-12 {
        width: 100%
    }
    .w-col-stack {
        width: 100%;
        left: auto;
        right: auto
    }
}

@media screen and (max-width:767px) {
    .w-hidden-main {
        display: inherit !important
    }
    .w-hidden-medium {
        display: inherit !important
    }
    .w-hidden-small {
        display: none !important
    }
    .w-row,
    .w-container .w-row {
        margin-left: 0;
        margin-right: 0
    }
    .w-col {
        width: 100%;
        left: auto;
        right: auto
    }
    .w-col-small-1 {
        width: 8.33333333%
    }
    .w-col-small-2 {
        width: 16.66666667%
    }
    .w-col-small-3 {
        width: 25%
    }
    .w-col-small-4 {
        width: 33.33333333%
    }
    .w-col-small-5 {
        width: 41.66666667%
    }
    .w-col-small-6 {
        width: 50%
    }
    .w-col-small-7 {
        width: 58.33333333%
    }
    .w-col-small-8 {
        width: 66.66666667%
    }
    .w-col-small-9 {
        width: 75%
    }
    .w-col-small-10 {
        width: 83.33333333%
    }
    .w-col-small-11 {
        width: 91.66666667%
    }
    .w-col-small-12 {
        width: 100%
    }
}

@media screen and (max-width:479px) {
    .w-container {
        max-width: none
    }
    .w-hidden-main {
        display: inherit !important
    }
    .w-hidden-medium {
        display: inherit !important
    }
    .w-hidden-small {
        display: inherit !important
    }
    .w-hidden-tiny {
        display: none !important
    }
    .w-col {
        width: 100%
    }
    .w-col-tiny-1 {
        width: 8.33333333%
    }
    .w-col-tiny-2 {
        width: 16.66666667%
    }
    .w-col-tiny-3 {
        width: 25%
    }
    .w-col-tiny-4 {
        width: 33.33333333%
    }
    .w-col-tiny-5 {
        width: 41.66666667%
    }
    .w-col-tiny-6 {
        width: 50%
    }
    .w-col-tiny-7 {
        width: 58.33333333%
    }
    .w-col-tiny-8 {
        width: 66.66666667%
    }
    .w-col-tiny-9 {
        width: 75%
    }
    .w-col-tiny-10 {
        width: 83.33333333%
    }
    .w-col-tiny-11 {
        width: 91.66666667%
    }
    .w-col-tiny-12 {
        width: 100%
    }
}


.t3-footer {


position:absolute;
margin-top: 60px;

  width: 100%;
left: 0;
right: 0;



 background-color: #0077bb;

 
 

}
//* { border: 1px solid red; }

